moeoNDSorting_II::compare_nodes(3)

NAME
moeoNDSorting_II::compare_nodes - A class to compare the nodes.

SYNOPSIS

#include <moeoNDSorting.h>

  Public Member Functions
bool operator() (const double_index_pair &a, const double_index_pair &b) const

Detailed Description

  template<class EOT> class moeoNDSorting_II< EOT >::compare_nodes
A class to compare the nodes.

Definition at line 46 of file moeoNDSorting.h.

Author

Generated automatically by Doxygen for ParadisEO-MOEO from the source code.